View Issue Details

IDProjectCategoryView StatusLast Update
0002922SpeedFanFan controlpublic2019-09-11 15:50
ReporterFalkoAssigned Toalfredo 
PriorityimmediateSeveritymajorReproducibilityalways
Status newResolutionopen 
PlatformLaptoll Dell Vostro 3460OSWindows 7OS VersionProfessional,SP1
Product Version4.52 
Target VersionFixed in Version 
Summary0002922: Fan not detected
DescriptionAt 'Konfiguration -> Fan' there is no fan listed. And at 'Fan Control' the 'Add' button is disabled.
Steps To ReproduceProgramm starten. Dann s.o.
Tagsfan unknown
Motherboard ModelDon't know MB of my laptop. Just sent to you a report. Look at falk-h@alice.de.
Video Card Model

Activities

Falko

2019-09-11 15:50

reporter  

FanSpeed.txt (142,180 bytes)
Sender : falk-h@alice.de
SpeedFan version : SpeedFan 4.52
Motherboard model : ???

***************************** BIOS INFO

BIOS CopyRight : DELL   - 2
BIOS Date : 08/22/13
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows version 6.1.7601 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz family 6 model 10 stepping 9 brand 0 2494 MHz
Running at 2494 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 10 (Full : 58 ($3A))
 - Stepping : 9
 - L1 Data Cache : 64 KB (2 x 32 KB) fully associative
 - L1 Instruction Cache : 64 KB (2 x 32 KB) fully associative
 - L2 Cache : 512 KB (2 x 256 KB) fully associative
 - L3 Cache : 3 MB fully associative
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 2
 - CPUs in system : 1
 - TDP : 0,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000306A9 $00100800 $7FBAE3BF $BFEBFBFF - .... .... ... ....
$00000002 - $76035A01 $00F0B2FF $00000000 $00CA0000 - .Z.v .... .... ....
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $01C0003F $0000003F $00000000 - "A.. ?... ?... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $02C0003F $00000FFF $00000006 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000077 $00000002 $00000009 $00000000 - w... .... .... ....
$0000000B - $00000001 $00000002 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $20202020 $49202020 $6C65746E $20295228 -         I ntel (R) 
$80000003 - $65726F43 $294D5428 $2D356920 $30313233 - Core (TM)  i5- 3210
$80000004 - $5043204D $20402055 $30352E32 $007A4847 - M CP U @  2.50 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
CPUID delta for THREAD 1
$00000001 - $000306A9 $01100800 $7FBAE3BF $BFEBFBFF - .... .... ... ....
$0000000B - $00000001 $00000002 $00000100 $00000001 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000001 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000001 - .... .... .... ....
CPUID delta for THREAD 2
$00000001 - $000306A9 $02100800 $7FBAE3BF $BFEBFBFF - .... .... ... ....
$0000000B - $00000001 $00000002 $00000100 $00000002 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000002 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000002 - .... .... .... ....
CPUID delta for THREAD 3
$00000001 - $000306A9 $03100800 $7FBAE3BF $BFEBFBFF - .... .... ... ....
$0000000B - $00000001 $00000002 $00000100 $00000003 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000003 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000003 - .... .... .... ....
 - Topology (from leaf 11)
 -   0.0.0
 -   0.0.1
 -   0.1.0
 -   0.1.1
 - DEBUG : MSR0017=$0010000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$00080C10E0011900
 -         MSR0194=$0000000000110000  MSR0198=$00001E4300001D00  MSR0199=$0000000000001F00  MSR019A=$0000000000000002  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000691200  MSR01AD=$000000001D1D1D1F
 -         FID0=29.0  FID1=0.0  FID2=30.0  FID3=0.0  FID4=31.0  FID5=0.0  FID6=25.0  FID7=12.0
 -         VID0=0.00000  VID1=0.00000  VID2=0.86250  VID3=0.00000  VID4=0.00000  VID5=0.00000  VID6=0.00000  VID7=1.02500
 -         D01=$0000
 -         D02=$0007
 -         D03=$001E
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

HD0 (480,1GB) on AdvSMART at $0 HD0 : 48,0   min=48,0   max=48,0   mean=48,0
Lexar SSD (drive 0) : fitness=97%   performance=100%
HD1 (2000,4GB) on AdvSMART at $1 HD1 : 36,0   min=36,0   max=36,0   mean=36,0
WDC WD20NMVW-11EDZS2 (drive 1) : fitness=94%   performance=98%
ACPI on ISA at $0 Temp1 : 70,0   min=59,0   max=71,0   mean=68,6
ACPI on ISA at $0 Temp2 : 70,0   min=59,0   max=71,0   mean=68,6
INTEL CORE on ISA at $0 Core 0 : 62,0   min=54,0   max=74,0   mean=63,1
INTEL CORE on ISA at $0 Core 1 : 62,0   min=54,0   max=77,0   mean=62,9
Core00 FID0=12,0 31,0 17,8
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0 31,0 27,0
       FID3= 0,0  0,0  0,0  0,0
       FID4=12,0 31,0 18,3
       FID5= 0,0  0,0  0,0  0,0
       FID6=25,0 25,0 25,0 25,0
       FID7=12,0 12,0 12,0 12,0
Core01 FID0=12,0 31,0 17,8
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0 31,0 26,9
       FID3= 0,0  0,0  0,0  0,0
       FID4=12,0 31,0 18,3
       FID5= 0,0  0,0  0,0  0,0
       FID6=25,0 25,0 25,0 25,0
       FID7=12,0 12,0 12,0 12,0
Core00 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 1,60000 1,32656
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500
Core01 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,85000 1,60000 1,31406
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

HD0 --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
HD1 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp2 --> active=ON  chip=2  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=3  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 7 Series
SMBus Base Address : $EFA0
SMBus Revision : 00000004
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 01548086 Vendor : 8086 Device : 0154 (rev 09) - <Unknown device>
00: 8086 0154 0006 2090 0009 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0562 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 0001 FED1 0000 0000 0211 0000 0011 0000 0007 BF90 0001 BB00
60: 0005 F800 0000 0000 8001 FED1 0000 0000 0000 FF00 0001 0000 0C00 FF00 007F 0000
80: 1110 1111 1111 0011 001A 0000 0000 0000 0001 FF00 0001 0000 0001 3F50 0002 0000
A0: 0001 0000 0002 0000 0001 3F60 0002 0000 0001 BBA0 0001 BB80 0001 BB00 0001 BFA0
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0009 010C 619B E280 00D0 14E0 0000 0000 0000 0100 0000 0000 0FC8 0009 0000 0000

Bus : 00 Device: 02 Function : 00 --> 01668086 Vendor : 8086 Device : 0166 (rev 09) - <Unknown device>
00: 8086 0166 0407 0090 0009 0300 0000 0000 0004 D000 0000 0000 000C C000 0000 0000
20: 3001 0000 0000 0000 0000 0000 1028 0562 0000 0000 0090 0000 0000 0000 0100 0000
40: 0009 010C 619B E280 00D0 14E0 0000 0000 0211 0000 0011 0000 0000 0000 0001 BBA0
60: 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 D005 0001 F00C FEE0 49A0 0000 0000 0000
A0: 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 A401 0022 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0009 8018 BAF7

Bus : 00 Device: 20 Function : 00 --> 1E318086 Vendor : 8086 Device : 1E31 (rev 04) - <Unknown device>
00: 8086 1E31 0406 0290 3004 0C03 0000 0000 0004 D060 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0562 0000 0000 0070 0000 0000 0000 0100 0000
40: 07FD 800E C239 8003 0000 0000 0000 0000 0017 0000 0000 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 8001 C1C2 0008 0000 0000 0000 0000 0000
80: 0005 00B7 F00C FEE0 0000 0000 49A8 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 008F 0000 0000 0000 0000 0000 0000 0000
C0: 0C03 0000 0000 0000 0000 0000 0000 0000 000F 0000 000F 0000 000F 0000 000F 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 22 Function : 00 --> 1E3A8086 Vendor : 8086 Device : 1E3A (rev 04) - <Unknown device>
00: 8086 1E3A 0006 0010 0004 0780 0000 0080 5004 D061 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0562 0000 0000 0050 0000 0000 0000 0110 0000
40: 0245 1E00 0010 8001 0106 6000 1FF0 1000 8C01 C803 0008 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 C000
C0: 211F 72E6 CEEA FAC6 583A 9FF1 AA66 6DDF 6DE2 0CBA 5393 FE8D 737F 5701 27B3 8C23
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 1E2D8086 Vendor : 8086 Device : 1E2D (rev 04) - <Unknown device>
00: 8086 1E2D 0006 0290 2004 0C03 0000 0000 A000 D061 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0562 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 8000 0000 980A 20A0 0000 0000
60: 2020 0781 0000 0000 0001 0000 0000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 5084 B7A0 0000 0000 8588 0080 0F87 0804 1708 205B

Bus : 00 Device: 27 Function : 00 --> 1E208086 Vendor : 8086 Device : 1E20 (rev 04) - <Unknown device>
00: 8086 1E20 0006 0010 0004 0403 0010 0000 0004 D061 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0562 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 4500 0000 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0102 2402 4000 0C00 82A3 0010 0233 0C00 02A3 0010 0233 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 28 Function : 00 --> 1E108086 Vendor : 8086 Device : 1E10 (rev C4) - <Unknown device>
00: 8086 1E10 0006 0010 00C4 0604 0010 0081 0000 0000 0000 0000 0100 0001 00F0 2000
20: D050 D050 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0112 0042 7011 B200 0004 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0562 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 8111 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 28 Function : 04 --> 1E188086 Vendor : 8086 Device : 1E18 (rev C4) - <Unknown device>
00: 8086 1E18 0007 0010 00C4 0604 0010 0081 0000 0000 0000 0000 0200 0002 2020 2000
20: D040 D040 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0512 0042 7011 B200 0024 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0562 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 8111 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 29 Function : 00 --> 1E268086 Vendor : 8086 Device : 1E26 (rev 04) - <Unknown device>
00: 8086 1E26 0006 0290 2004 0C03 0000 0000 9000 D061 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0562 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0601 0000 0000 0001 0100 2000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 6084 B7A0 0000 0000 8588 0080 0F87 0804 1708 205B

Bus : 00 Device: 31 Function : 00 --> 1E578086 Vendor : 8086 Device : 1E57 (rev 04) - <Unknown device>
00: 8086 1E57 0007 0210 0004 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0562 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 808B 8B8A 00D0 0000 8080 8A87 F0F8 0000 F078 F078 F078 F078 F078 F078 F078 F078
80: 0010 3F0F 0069 0004 0911 0004 0000 0000 06A1 000C 0F00 0000 0000 0000 0000 0000
A0: 0E14 0080 3400 0006 4700 0000 0000 8001 0000 0000 0000 0000 8084 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 000F 0000 4567 0000 FFC0 0000 0008 0000
E0: 0009 100C 0000 0000 02B3 0664 0000 0000 C001 FED1 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 31 Function : 02 --> 1E038086 Vendor : 8086 Device : 1E03 (rev 04) - <Unknown device>
00: 8086 1E03 0407 02B0 0104 0106 0000 0000 3089 0000 309D 0000 3081 0000 3099 0000
20: 3061 0000 8000 D061 0000 0000 1028 0562 0000 0000 0080 0000 0000 0000 0200 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0001 F00C FEE0 49B0 0000 0000 0000 3660 8109 0183 3600 4208 015C 0000 0000
A0: 00E0 0000 0039 0000 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 31 Function : 03 --> 1E228086 Vendor : 8086 Device : 1E22 (rev 04) - <Unknown device>
00: 8086 1E22 0003 0280 0004 0C05 0000 0000 4004 D061 0000 0000 0000 0000 0000 0000
20: EFA1 0000 0000 0000 0000 0000 1028 0562 0000 0000 0000 0000 0000 0000 030A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 01 Device: 00 Function : 00 --> 436514E4 Vendor : 14E4 Device : 4365 (rev 01) - <Unknown device>
00: 14E4 4365 0006 0010 0001 0280 0010 0000 0004 D050 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0016 0000 0000 0040 0000 0000 0000 0110 0000
40: 5801 CE03 4008 0000 D005 0080 0000 0000 0000 0000 0000 0000 4809 0078 0016 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 1000 1800 0000 0000 0080 0000 0003 0000 0000 0000 0300 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0040 0003 1000 1810 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0010 0001 8FA0 0590 0010 0019 6C11 0007
E0: 0142 1011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 10911969 Vendor : 1969 Device : 1091 (rev 10) - <Unknown device>
00: 1969 1091 0007 0010 0010 0200 0010 0000 0004 D040 0000 0000 2001 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0562 0000 0000 0040 0000 0000 0000 0110 0000
40: 5801 F9C3 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 C010 0001 FFC5 0590
60: 2000 001B FC11 0007 0142 1011 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 1969 1091 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: D805 0188 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0011 000F 2000 0000
E0: 3000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $28 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 33   ...............3
10: 8F 89 55 65 A7 26 1F 1E 23 A0 70 75 C0 00 20 00   ..Ue.&..#.pu.. .
20: 7F 00 40 00 00 00 00 FF 00 02 00 FF 00 46 00 20   ..@..........F.
30: 95 25 18 08 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 FF 00 00 00 00 00 00 00 33   ...............3
90: 8F 89 55 65 A7 26 1F 1E 23 A0 70 75 C0 00 20 00   ..Ue.&..#.pu.. .
A0: 7F 00 40 00 00 00 00 FF 00 02 00 03 00 45 00 20   ..@..........E.
B0: 95 25 18 08 00 00 00 00 00 00 00 00 00 00 00 00   .%..............
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $30 --> <Unknown> (SMBus at $EFA0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $44 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00 00 00 04 00 00 00 00 00 31 48 15 03 11 09 19   .........1H.....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 09 03 52 01 08 0A 00 FE 00   .........R......
10: 69 78 69 30 69 11 18 81 00 05 3C 3C 00 F0 83 81   ixi0i.....<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 65 00   ..............e.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 02 FE 4A 13 04 52 42 70 04 D7 AB   .......J..RBp...
80: 45 42 4A 34 31 55 46 38 42 44 55 35 2D 47 4E 2D   EBJ41UF8BDU5-GN-
90: 46 20 30 20 02 FE 00 00 00 00 00 00 00 00 34 05   F 0 ..........4.
A0: 01 01 10 00 00 00 00 00 00 00 12 53 AF 02 02 11   ...........S....
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $52 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 10 0B 03 03 19 00 09 03 52 01 08 0A 00 FE 00   .........R......
10: 69 78 69 30 69 11 18 81 00 05 3C 3C 00 F0 83 05   ixi0i.....<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 45 00   ..............E.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 0D 12 06 C5 74 1C 66 ED CC   ...........t.f..
80: 4E 54 34 47 43 36 34 42 38 48 47 30 4E 53 2D 44   NT4GC64B8HG0NS-D
90: 49 20 00 00 83 0B 00 00 00 00 11 00 00 00 00 4D   I .............M
A0: 4D 31 32 31 32 37 30 34 45 44 4E 54 32 30 36 42   M1212704EDNT206B
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $EFA0
  [ -1]=728
  [  1]=728

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$EFA0: min=49930 max=49999 avg=49999(15651) touts=0 count=15651

***************************** DIMM INFO

Scanning SMBus at $EFA0...
Decoding DIMM #0
 Memory type is DDR3
 DIMM type is SO-DIMM
 Size is 4096 MBytes
 Speed is DDR3-1600
 Supported DRAM voltages are 1,50 V
 Data ECC is not supported
 Manufactured on week 4 of 2013
 Module Manufacturer is Elpida
 DRAM Manufacturer is Elpida
 Part number is EBJ41UF8BDU5-GN-F
 Serial number is 52427004
 Timings : 800 MHz 11,0-11-11-28
Decoding DIMM #2
 Memory type is DDR3
 DIMM type is SO-DIMM
 Size is 4096 MBytes
 Speed is DDR3-1600
 Supported DRAM voltages are 1,50 V
 Data ECC is not supported
 Manufactured on week 6 of 2012
 Module Manufacturer is Nanya Technology
 DRAM Manufacturer is Nanya Technology
 Part number is NT4GC64B8HG0NS-DI
 Serial number is C5741C66
 Timings : 800 MHz 11,0-11-11-28


***************************** SMBUS DEVICE SCAN RESULTS

Scanning SMBus at $EFA0...
 - device found at $28 (WriteQ)
 - device found at $30 (WriteQ)
 - device found at $44 (WriteQ)
 - device found at $50 (WriteQ)
 - device found at $52 (WriteQ)

***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.         
MB model: 0J1V31
MB version: A00
ACPI temp: 70,0
ACPI active trip point: 0,0
ACPI passive trip point: 106,0
ACPI critical trip point: 106,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Dell Inc.         
  Name = Hauptplatine
  PoweredOn = True
  Product = 0J1V31
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = .BXV71W1.CN4864329T0200.
  Status = OK
  Tag = Base Board
  Version = A00
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3792 (106,0C)
  CurrentTemperature = 3432 (70,0C)
  InstanceName = ACPI\ThermalZone\TZ00_0
  PassiveTripPoint = 0 (-273,2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 3103
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3792 (106,0C)
  CurrentTemperature = 3432 (70,0C)
  InstanceName = ACPI\ThermalZone\TZ01_0
  PassiveTripPoint = 3792 (106,0C)
  Reserved = 0
  SamplingPeriod = 10
  ThermalConstant1 = 1
  ThermalConstant2 = 5
  ThermalStamp = 3104
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = K�hlger�t
  CreationClassName = Win32_Fan
  Description = K�hlger�t
  DeviceID = root\cimv2 0
  Name = K�hlger�t
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PCHERTEL3
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = K�hlger�t
  CreationClassName = Win32_Fan
  Description = K�hlger�t
  DeviceID = root\cimv2 0
  Name = K�hlger�t
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PCHERTEL3
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = K�hlger�t
  CreationClassName = Win32_Fan
  Description = K�hlger�t
  DeviceID = root\cimv2 0
  Name = K�hlger�t
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PCHERTEL3
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : root\WMI\Microsoft_IPMI
EXPLORING : SMBIOS
  -> Object Start
Structure 129 - 0009 - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 01
  -> <Intel_ASF>
  -> <Intel_ASF_001>
Structure 131 - 000A - fixed len is 64 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 57 1E FF FF FF FF 01 20 00 00 01 00 08 00 E0 04 00 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 A0 00 00 00 76 50 72 6F 00 00 00 00
Structure  27 - 0034 - fixed len is 14 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure 176 - 003B - fixed len is 5 bytes -> Unknown (176)
  -> 00
Structure 177 - 003C - fixed len is 12 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 003D - fixed len is 16 bytes -> Unknown (208)
  -> 01 05 FE 00 62 05 01 02 00 00 00 00
  -> <20100730>
  -> <20100430>
Structure 212 - 003E - fixed len is 17 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 003F - fixed len is 9 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> <Intel>
  -> < 213>
Structure 217 - 0040 - fixed len is 8 bytes -> Unknown (217)
  -> 01 02 01 03
  -> <US-101>
  -> <Proprietary>
Structure 220 - 0041 - fixed len is 22 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0042 - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0043 - fixed len is 16 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
Structure 218 - DA00 - fixed len is 233 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 2E 00 25 00 00 00 2D 00 25 00 01 00 6E 00 25 00 01 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 218 - DA01 - fixed len is 233 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 ED 00 73 00 00 00 EE 00 73 00 00 00 EF 00 73 00 00 00 F0 00 73 00 01 00 0E 01 74 00 01 00 0F 01 74 00 00 00 35 01 75 00 00 00 36 01 75 00 00 00 37 01 75 00 00 00 38 01 75 00 01 00 39 01 75 00 02 00 FE 01 75 00 00 00 3C 03 75 00 02 00 44 01 76 00 00 00 45 01 76 00 01 00 46 01 77 00 00 00 47 01 77 00 01 00 3E 03 78 00 00 00 3D 03 78 00 01 00 4A 01 79 00 00 00 4B 01 79 00 01 00 3B 03 80 00 00 00 3A 03 80 00 01 00 36 02 81 00 00 00 35 02 81 00 01 00 75 01 75 01 00 00 3F 03 75 01 01 00 76 01 75 01 02 00 09 01 23 00 00 00 33 01 82 00 00 00 34 01 82 00 01 00 3A 01 83 00 00 00 3B 01 83 00 01 00 3C 01 83 00 02 00 3D 01 84 00 00 00 3E 01 84 00 01 00 FF FF 00 00 00 00
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (41573 bytes) (17714 zip)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End of ACPI TABLE=DSDT

Found ACPI TABLE=MCFG (60 bytes) (141 zip)
504B0304140000000800127E2B4F84C1477E290000003C0000000100000074F3
757673B761606060AC7271F5F15150087434B05450506060028AF9F87B048168
24F0034ADB830800504B01021400140000000800127E2B4F84C1477E29000000
3C00000001000000000000000000200000000000000074504B05060000000001
0001002F000000480000000000
End of ACPI TABLE=MCFG

Found ACPI TABLE=SLIC (374 bytes) (446 zip)
504B0304140000000800127E2B4F7D259A2A5A0100007601000001000000740B
F6F1742E63646060547671F5F15150087434B05450506060626060F0F1F70802
4A81C11C20660309AA303004053B1A32B000F50061FDB783ACFB62C293977665
7CCEEB67FBB57ECBFC8C26E537010E51C5F56F9EB09FBEA32A35E7F1E334C107
4B67B01D6DE0FAE534B96DC6F3ABD257AE5B2DE17EF7A8765F7CB428CFEA0B8A
F7F6BFDC9AB7247C670FCFA55D56990665530A17A55CF7B9D1BAFFFED2AC1377
5CAFFAF6ECE861D5FFA3A77C44F368BEBD664E6E7825DFB6D2B78A5341EEDB06
76211303AA0FC23DFD5CFCC3831518C17E4105C63B968739AC67DAE9B482BDEA
62782B7FC77316C1DFA6262209DB2B9A82ABD3AD1DEC1D0E32B69C663D6A506B
D694F05145CF4D74FEB9281597F8FAF3B13B92059A4A1ABE577D98FC48516B7D
16C3633929B33B727BB505394CCFAB0429DD640EFE94ED2DFCBE32F966FC42F3
5B89EDF9778FB26FB1F3A84DF4F0FCAD7AF98FDE1397F71600504B0102140014
0000000800127E2B4F7D259A2A5A010000760100000100000000000000000020
0000000000000074504B050600000000010001002F000000790100000000
End of ACPI TABLE=SLIC

Found ACPI TABLE=SSDT (358 bytes) (376 zip)
504B0304140000000800127E2B4FD94EC55A140100006601000001000000745D
8EC14AC3401086276D09DB49223506EC31A01EC48B155F20CD561A48CD925DE2
4121AEE98A3D5443884AAF9E7C0C0F79200FBE4FCDB688E265F663F8BF9D9F73
2AEE0D00639F4EE2D8F759BD9853F552C00020BA14717FD7F407817793F3717E
FD36DD6322A2249F46D43EFA3ADF2179D852F0697748944D521BA00B44701ABB
873D741CA196A5AA64FD5C29FF14FE2D466D72C632D7ECE01AD78469EBC06C43
ECE95555DBFC1647BF7806845DA5994BBA5A6AB5446B2726F69C0BF9E8A76C06
8E1E683B6359D7AA5AF9A12C65B1A857E02C8307D0C2CF4DEF58F0846E6A8450
EAF9AE1BC11F36A0D18F67B5F52834FAB667251BD61F797D4E39830691B0800A
7788D8B11AD3FA307188B728F10E0B9CA3FA06504B0102140014000000080012
7E2B4FD94EC55A14010000660100000100000000000000000020000000000000
0074504B050600000000010001002F000000330100000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=ASF! (165 bytes) (239 zip)
504B0304140000000800127E2B4FBD2CEC918B000000A5000000010000007473
0C76535CCAC0C0A0F0DCC5D5C7474121D0D1C052414181810928E6E3EF1104A2
1918041858FF330269C670108F9141074832F374B23032B2E633647074883374
B2B0B0B003D90A1DCC0C9DAC8C8C9260B612D01C09061616A0F20E0666C60E06
26A60E0646E60E061666067106851F4071E10F0C48A085410C685B4C46C7A14B
77162C5AB2EC04581400504B01021400140000000800127E2B4FBD2CEC918B00
0000A500000001000000000000000000200000000000000074504B0506000000
00010001002F000000AA0000000000
End of ACPI TABLE=ASF!

Found ACPI TABLE=FPDT (100 bytes) (164 zip)
504B0304140000000800127E2B4FAD5F29214000000064000000010000007473
0B70094961606060647371F5F15150087434B05450506060028AF9F87B048168
060601461039A3FEC34E10CD08E54B40F90C06507E00541EC6677805E6030050
4B01021400140000000800127E2B4FAD5F292140000000640000000100000000
0000000000200000000000000074504B050600000000010001002F0000005F00
00000000
End of ACPI TABLE=FPDT

Found ACPI TABLE=UEFI (62 bytes) (161 zip)
504B0304140000000800127E2B4FA5BD8D563D0000003E00000001000000740B
7575F3B4636060603CECE2EAE3A3A010E86860A9A0A0C0C00414F3F1F70802D1
2F92A75E7A78DED1B72FE496B3D2BF7B31660C0C1BBEEF024A300000504B0102
1400140000000800127E2B4FA5BD8D563D0000003E0000000100000000000000
0000200000000000000074504B050600000000010001002F0000005C00000000
00
End of ACPI TABLE=UEFI

Found ACPI TABLE=POAT (85 bytes) (136 zip)
504B0304140000000800127E2B4F3184D351240000005500000001000000740B
F0770C0965606060AE7771F5F15150087434B05450506060028AF9F87B048168
920100504B01021400140000000800127E2B4F3184D351240000005500000001
000000000000000000200000000000000074504B050600000000010001002F00
0000430000000000
End of ACPI TABLE=POAT

Found ACPI TABLE=DBG2 (112 bytes) (196 zip)
504B0304140000000800127E2B4FDDCE737A6000000070000000010000007473
7172372A600082CD2EAE3E3E0A0A818E06960A0A0A0C4C40211F7F8F2010AD03
C48C20352E0C8C720C6A201603530348448C418981418181610943C20590280F
10C7C4073BE905387B1AE8B97A381BEA79843AF9E90504191802094323060050
4B01021400140000000800127E2B4FDDCE737A60000000700000000100000000
0000000000200000000000000074504B050600000000010001002F0000007F00
00000000
End of ACPI TABLE=DBG2

Found ACPI TABLE=SSDT (2408 bytes) (633 zip)
504B0304140000000800127E2B4F1D19528515020000680900000100000074ED
D6BD6ED3501407F0E3C4499D1B3B1FC67C746A1F00B51918AAA222C4B54A0AC8
BAAA5D09A14AE902ED4051245AA9B403812E19AB8A018925432626A42E880D54
F63E409F01313155C039E824BDA74A9F8064F8DBF7E6E7AFE4EA2FA7699C6D94
009C0F6673F9E933D0EDEDC6D2CB2D8006C052923D2AD58BD335FD6E75A66596
5BDAAC34BC96311AA204B73A83F6E00BA35767F30343A477E7604F2FDE8F1DD8
33B16E38D00F6FE6EA91AABFF5E1359C7F5EC1C8494B3B3500B776413B1EC0D1
5047938F4D9A422F185C2BC1613FC5F028C27B53D570BAE87FC707F53F77315E
E061BEA2D8A7A0B310381E051C0C87C11A816F6F24C861E4189CE17DF93F7625
C863E419BC27707B4B0217C365708BC0C74D090A180506271338985F97A08851
64F09CC0CF3509686E82814783AF4F24A0CB7A0CFA74BAA34C027AF41283BB04
8E130914EF1138A53BFED594A08C5166B043E0819600FF08DF671011F8B22041
801130F844BF5A734E820A4685016E3A97C618FC5700EB6A540FA8E1CA81290E
D9031698E4903D60811B1CB2072C709D43F68005AE71C81EB0C0550ED9031688
38640F58E00A87EC010B841CB2072C50E7903D60811A87EC010B5439640F58A0
C2217BC0020187EC010BF81CE3F53F06A2074C1A2F42F4D0C53E88A1377348E3
76A693ACBBDF6DD21C28170613E970E20FB95EF5DFFB45193CE893A5378CD8A3
BD3070425550B854D56FD5A1970E7BEA4C75FE02504B01021400140000000800
127E2B4F1D195285150200006809000001000000000000000000200000000000
000074504B050600000000010001002F000000340200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2706 bytes) (1126 zip)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End of ACPI TABLE=SSDT

Found ACPI TABLE=UEFI (66 bytes) (160 zip)
504B0304140000000800127E2B4F1DD0A7073C0000004200000001000000740B
7575F374626060606C0F08F151505070F6F7750A7503F28162201110BD6FDA0B
D1FB3C8FDC674F5FD465D97D3CD58C810928BAA24C6F0790620000504B010214
00140000000800127E2B4F1DD0A7073C00000042000000010000000000000000
00200000000000000074504B050600000000010001002F0000005B0000000000
End of ACPI TABLE=UEFI

Found ACPI TABLE=UEFI (638 bytes) (705 zip)
504B0304140000000800127E2B4F05B8F5FC5D0200007E02000001000000740B
7575F3AC63626060CC7371F5F15150087434B054505060000A31F8F87B0481E8
E91BE7F3FE3937D16FCD4655D39B4F57B89831C802459D80D819885D80D81588
DD80D81D883D80D81388BD80D81B887D813810883F01F14720FE0CC44140DC00
C48D40FC128819811864D36A20660662162066056236206607620E20E604E266
9E5F7CD79977BACCE9CD377A66776046C58C279343D7FE75DB2696E397392B7B
DECBCADF071435147D66ED9E57B7E994E8174B21FD731AB59F9CB78AC625CC17
60E3D991D73CAFAD2BC1AB79E515C79759EAAC490E153FF626DF7359AFFE43FD
6F7A27DBD1032CEB7CBC9B5C16071FB4D0F6E2F0786BF6E6D4BAE337FDB63E7C
EC277ABA9FC5EBFECA88F7BF4FF82E9EDFBB6D1F7F7381EC26963BA2B101BE8B
6EC44AFB37AD11ECE79A774AF487A6D772B1D7EB5C4F25E725DFF63EB378AD93
C72E9E8088B5E2976F3C32FB2EFDE78BA5CFBCD9E756985A1E969A33E7F811CE
F9818E338F042FE0F29A328D6145F2FBB6A9BF9D5A56BF8AE4FEE8B80A9D2F72
75E9EE8295618EBD7797BE7D24BD3FDE769F82F124CFB3FE3B72129EBE14CD94
8BB8B3FE8652DE0FA7996966FF2B7AE6AC3F5F7C3D63D3EFBBEE6B2E2AF6FD94
5CAA13273B2769EFB720FFAEF8C9D39E6BCC7E733020D27ED79C32BF4DAB9AFD
6FC5B19F4C65981D69D056E8BD650EB7D0FA30F686FA77AE17F6CD78EDBFD7E0
5A9979EDB91FAB66DFCF31F979C87945BC4672DBCAB223736AA6E539F5A57ACC
CDF16F60D5D7E13BA9CEBBE1CE1961970915221D0B78B6FD7B336BE28E3993BD
DD574A68CEDF943A39A7ABC746E5C2EE955EFBC4CFCF8E3034780300504B0102
1400140000000800127E2B4F05B8F5FC5D0200007E0200000100000000000000
0000200000000000000074504B050600000000010001002F0000007C02000000
00
End of ACPI TABLE=UEFI
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

HD0 (480,1GB) at $0000
 -> Temperature 1 offset : 0
HD1 (2000,4GB) at $0001
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.7
MBManufacturer : Dell Inc.
MBModel : 0J1V31
MBVersion : A00
BIOSVendor : Dell Inc.
BIOSVersion : A19
SysManufacturer : Dell Inc.
SysProductName : Vostro 3460
SysVersion : 
SysSerialNumber : BXV71W1
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 04 03 CD 02 A9 06 03 00 FF FB EB BF 01 88 64 00 C4 09 C4 09 41 21 06 00 07 00 08 00 03 05 06 02 02 04 04 00 CD 00
  -> 'Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz'
  -> 'Intel(R) Corporation'
  -> 'To Be Filled By O.E.M.'
  -> 'CPU Socket - U3E1'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure 129 - 0009 - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 01
  -> 'Intel_ASF'
  -> 'Intel_ASF_001'
Structure 131 - 000A - fixed len is 60 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 57 1E FF FF FF FF 01 20 00 00 01 00 08 00 E0 04 00 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 A0 00 00 00 76 50 72 6F 00 00 00 00
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 67 80 DA C9 7D 00 00 13 00 93 07 00 01 FF FF
  -> 'Dell Inc.         '
  -> 'A19'
  -> '08/22/2013'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 00 04 44 45 4C 4C 58 00 10 56 80 37 C2 C0 4F 31 57 31 01 05 06
  -> 'Dell Inc.         '
  -> 'Vostro 3460'
  -> '0.1'
  -> 'BXV71W1'
  -> 'Vostro 3460'
  -> 'ChiefRiver System'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 00 00 0A 00
  -> 'Dell Inc.         '
  -> '0J1V31'
  -> 'A00'
  -> '.BXV71W1.CN4864329T0200.'
  -> '          '
  -> 'Part Component'
Structure   3 - 0003 - fixed len is 18 bytes -> System enclosure or chassis
  -> 01 08 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00 05
  -> 'Dell Inc.         '
  -> '0.1'
  -> 'BXV71W1'
  -> '          '
  -> 'System SKUNumber'
Structure   9 - 0023 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 03 04 00 00 0C 01 00 00 00 00
  -> 'PEG Gen1/Gen2/Gen3 X16'
Structure   9 - 0024 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 01 00 0C 01 00 00 00 00
  -> 'PCI-Express 1 X1'
Structure   9 - 0025 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 02 00 0C 01 00 00 00 00
  -> 'PCI-Express 2 X1'
Structure   9 - 0026 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 03 00 0C 01 00 00 00 00
  -> 'PCI-Express 3 X1'
Structure   9 - 0027 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 04 00 0C 01 00 00 00 00
  -> 'PCI-Express 4 X1'
Structure   9 - 0028 - fixed len is 13 bytes -> System slots
  -> 01 A5 0A 04 03 05 00 0C 01 00 00 00 00
  -> 'PCI-Express 5 X4'
Structure  10 - 0029 - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> 'Intel(R) Extreme Graphics 3 Controller'
Structure  10 - 002A - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Intel(R) Azalia Audio Device'
Structure  12 - 002C - fixed len is 1 bytes -> System configuration options
  -> 00
Structure  13 - 002D - fixed len is 18 bytes -> BIOS language information
  -> 07 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'enUS'
  -> 'frFR'
  -> 'jaJP'
  -> 'koKR'
  -> 'zhCA'
  -> 'zhCA'
  -> 'ruRU'
Structure  22 - 002E - fixed len is 22 bytes -> Portable battery
  -> 01 02 03 04 05 02 A5 12 5C 2B 06 FF 7D 02 01 41 07 0A 00 00 00 00
  -> 'Rear'
  -> 'SONY'
  -> '2008'
  -> '1.0'
  -> 'DELL'
  -> 'V1.0'
  -> 'LION'
Structure  32 - 002F - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure  18 - 0030 - fixed len is 19 bytes -> 32-bit memory error information
  -> 03 02 02 00 00 00 00 00 00 00 80 00 00 00 80 00 00 00 80
Structure  21 - 0031 - fixed len is 3 bytes -> Built-in pointing device
  -> 07 04 02
Structure  23 - 0032 - fixed len is 9 bytes -> System reset
  -> 3E FF FF FF FF FF FF FF FF
Structure  24 - 0033 - fixed len is 1 bytes -> Hardware security
  -> FF
Structure  27 - 0034 - fixed len is 10 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure  16 - 0035 - fixed len is 19 bytes -> Physical memory array
  -> 03 03 03 00 00 80 00 FE FF 02 00 00 00 00 00 00 00 00 00
Structure  17 - 0036 - fixed len is 30 bytes -> Memory device
  -> 35 00 FE FF 40 00 40 00 00 10 0D 00 01 00 18 80 00 40 06 02 03 04 05 00 00 00 00 00 40 06
  -> 'DIMMA'
  -> 'Elpida'
  -> '52427004'
  -> '9876543210'
  -> 'EBJ41UF8BDU5-GN-F '
Structure  17 - 0037 - fixed len is 30 bytes -> Memory device
  -> 35 00 FE FF 40 00 40 00 00 10 0D 00 01 00 18 80 00 40 06 02 03 04 05 00 00 00 00 00 40 06
  -> 'DIMMB'
  -> '830B'
  -> 'C5741C66'
  -> '9876543210'
  -> 'NT4GC64B8HG0NS-DI '
Structure  20 - 0038 - fixed len is 31 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 3F 00 36 00 3A 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  20 - 0039 - fixed len is 31 bytes -> Memory device mapped address
  -> 00 00 40 00 FF FF 7F 00 36 00 3A 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  19 - 003A - fixed len is 27 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 7F 00 35 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 176 - 003B - fixed len is 1 bytes -> Unknown (176)
  -> 00
Structure 177 - 003C - fixed len is 8 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 003D - fixed len is 12 bytes -> Unknown (208)
  -> 01 05 FE 00 62 05 01 02 00 00 00 00
  -> '20100730'
  -> '20100430'
Structure 212 - 003E - fixed len is 13 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 003F - fixed len is 5 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> 'Intel'
  -> ' 213'
Structure 217 - 0040 - fixed len is 4 bytes -> Unknown (217)
  -> 01 02 01 03
  -> 'US-101'
  -> 'Proprietary'
Structure 220 - 0041 - fixed len is 18 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0042 - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0043 - fixed len is 12 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
Structure 218 - DA00 - fixed len is 229 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 2E 00 25 00 00 00 2D 00 25 00 01 00 6E 00 25 00 01 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 218 - DA01 - fixed len is 229 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 ED 00 73 00 00 00 EE 00 73 00 00 00 EF 00 73 00 00 00 F0 00 73 00 01 00 0E 01 74 00 01 00 0F 01 74 00 00 00 35 01 75 00 00 00 36 01 75 00 00 00 37 01 75 00 00 00 38 01 75 00 01 00 39 01 75 00 02 00 FE 01 75 00 00 00 3C 03 75 00 02 00 44 01 76 00 00 00 45 01 76 00 01 00 46 01 77 00 00 00 47 01 77 00 01 00 3E 03 78 00 00 00 3D 03 78 00 01 00 4A 01 79 00 00 00 4B 01 79 00 01 00 3B 03 80 00 00 00 3A 03 80 00 01 00 36 02 81 00 00 00 35 02 81 00 01 00 75 01 75 01 00 00 3F 03 75 01 01 00 76 01 75 01 02 00 09 01 23 00 00 00 33 01 82 00 00 00 34 01 82 00 01 00 3A 01 83 00 00 00 3B 01 83 00 01 00 3C 01 83 00 02 00 3D 01 84 00 00 00 3E 01 84 00 01 00 FF FF 00 00 00 00
Structure  11 - 002B - fixed len is 1 bytes -> OEM strings
  -> 05
  -> 'Dell System'
  -> '1[0562]'
  -> '13[PP36S]'
  -> '14[3]'
  -> '15[9]'
Structure 127 - FEFF - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 2 days 16:42:11
SpeedFan UPTIME : 0 days 02:36:44

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 7 Series SMBUS at $EFA0
Scanning ISA BUS at $0290...
Scanning Intel SMBus at $EFA0...
Found Lexar SSD on AdvSMART
Found WDC WD20NMVW-11EDZS2 on AdvSMART
INFO : SCSI DISABLED by user or because iaStorA.sys is installed
Found Dell Inc. Vostro 3460
Found ACPI temperature
Found Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
End of detection
Report properly sent!
Thank you for your support :-)


***************************** DEBUG INFO

About to scan installed devices...
Installed Devices -->
  Found Storage Service <iaStorA>
Installed Devices <--
End of installed devices scanning
SCSI Scan disabled because Intel iastora.sys driver is installed
Checking signatures...
FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
End of signature checking. (00:00:00.432)
SpeedFan executable is properly signed
CPU Thread Sync Cycles=118
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.003
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
  -> Can query raw thermal
  -> Can get OS version
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$0001FB195E63544F
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01100800
  TSC=$0001FB195E72E547
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=02100800
  TSC=$0001FB195E843B40
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=03100800
  TSC=$0001FB195E937067
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
Kernel detected OS is 6.1.7601
Checking signatures...
FILE <\??\C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.136)
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 7 Series SMBUS at $EFA0
HST_CNT=$08
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
DELL support not enabled by user
End of DELL support check
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
ITE r[$20]=$85 r[$21]=$18 r[$22]=$08 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
NS r[$08]=$00 r[$20]=$85 r[$21]=$18 r[$27]=$00 r[$07]=$17 
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $002E for WINBOND...
Checking $004E for WINBOND...
WINBOND $004E --> Device ID=$85 Revision=$18
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
SMSC1 Registers [$004E] : $85 $18 $00 $00
Checking $002E for NS...
Checking $004E for NS...
NS [$004E] : 08=$00 20=$85 21=$18 27=$00 
INFO: ISA seems to be unused
Scanning Intel SMBus at $EFA0...
Something is at address $28
 - false LM80 at $28 as it hasn't register redundancy
Something is at address $30
Something is at address $44
Something is at address $50
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : Using Areca DLL version 1
ARECA : FindControllers returned failure
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
Start of CSMI drives scan
FixRegistry succeeded
Opened <\\.\SCSI0:>
Contacting CSMI driver...
IOCTRL returned 204 bytes
ReturnCode(DRIVER_INFO)=$00000000
Driver info -->
  Name <iaStorA>
  Description <Intel Rapid Storage Technology>
  Version 12.8.2.1000
  CSMI Version 0.76
Querying PHY INFO...
IOCTRL returned 2080 bytes
ReturnCode(SAS_GET_PHY_INFO)=$00000000
Phys found: 2
  Phy #0 -->
    Device Type: end device - end device
    Initiator Port Protocol: SATA - none
    Target Port Protocol: SATA - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 0 0 0
    Phy Identifier: 0 - 0
    Signal Class: 0 - 0
    Port identifier: 0
    Link rate: negotiated=unknown (10) - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #0
DoCSMIIoctl(Identify) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
  Found hard disk Model <Lexar SSD>  Firmware <R1126A>  Serial <J10737J000160>
DoCSMIIoctl(SmartEnable) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
DoCSMIIoctl(ReadSmartAttrs) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
DoCSMIIoctl(ReadSmartThrs) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
  SUCCESS READING SMART DATA FOR DRIVE 0
  Phy #1 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: SATA - none
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 1 0 0
    Phy Identifier: 0 - 0
    Signal Class: 0 - 0
    Port identifier: 1
    Link rate: negotiated=unknown - min=unknown - max=unknown
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #0
DoCSMIIoctl(Identify) - Port#1 - SASAddress=0 0 0 0 0 1 0 0
End of CSMI drives scan
CSMI Drive Search took 600 ms to execute
WBEM Locator creation took 9 ms to execute
Server Connect took 15 ms to execute
Find USB Controllers took 24 ms to execute
DeviceID=PCI\VEN_8086&DEV_1E26&SUBSYS_05621028&REV_04\3&11583659&0&E8
Name=Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller - 1E26
Find USB Controllers' Associators took 470 ms to execute
  DeviceID=USB\ROOT_HUB20\4&E44C68D&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0024\5&382531B4&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_0A5C&PID_21D7\E006E6D7921A
  Name=Dell Wireless 1704 Bluetooth v4.0+HS
  DeviceID=BTH\MS_RFCOMM\7&38300322&0&0
  Name=Bluetooth-Ger�t (RFCOMM-Protokoll-TDI)
  DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_LOCALMFG&0000\8&31367A0A&0&000000000000_00000000
  Name=Standardm��gige Seriell-�ber-Bluetooth-Verbindung (COM4)
  DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_LOCALMFG&0000\8&31367A0A&0&000000000000_00000001
  Name=Standardm��gige Seriell-�ber-Bluetooth-Verbindung (COM6)
  DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_LOCALMFG&0000\8&31367A0A&0&000000000000_00000002
  Name=Standardm��gige Seriell-�ber-Bluetooth-Verbindung (COM19)
  DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&31367A0A&0&64995DAE403F_C00000000
  Name=Standardm��gige Seriell-�ber-Bluetooth-Verbindung (COM5)
  DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&31367A0A&0&64A7696ACD76_C00000000
  Name=Standardm��gige Seriell-�ber-Bluetooth-Verbindung (COM18)
  DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_VID&0002000A_PID&0000\8&31367A0A&0&8C642293F1E5_C00000000
  Name=Standardm��gige Seriell-�ber-Bluetooth-Verbindung (COM20)
  DeviceID=BTHENUM\{00001103-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&31367A0A&0&64995DAE403F_C00000000
  Name=Standardm��ige Modem-�ber-Bluetooth-Verbindung
  DeviceID=BTH\MS_BTHBRB\7&38300322&0&1
  Name=Microsoft Bluetooth-Auflistung
  DeviceID=BTHENUM\{00001105-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=Bluetooth OPP
  DeviceID=BTHENUM\{00001105-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64995DAE403F_C00000000
  Name=Bluetooth OPP
  DeviceID=BTHENUM\{00001105-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64A7696ACD76_C00000000
  Name=Bluetooth OPP
  DeviceID=BTHENUM\{00001105-0000-1000-8000-00805F9B34FB}_VID&0002000A_PID&0000\8&1A99B514&0&8C642293F1E5_C00000000
  Name=Bluetooth OPP
  DeviceID=BTHENUM\{00001106-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64995DAE403F_C00000000
  Name=Bluetooth FTP
  DeviceID=BTHENUM\{00001106-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64A7696ACD76_C00000000
  Name=Bluetooth FTP
  DeviceID=BTHENUM\{0000110A-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=Bluetooth AV Source
  DeviceID=BTHENUM\{0000110A-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64995DAE403F_C00000000
  Name=Bluetooth AV Source
  DeviceID=BTHENUM\{0000110A-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64A7696ACD76_C00000000
  Name=Bluetooth AV Source
  DeviceID=BTHENUM\{0000110A-0000-1000-8000-00805F9B34FB}_VID&0002000A_PID&0000\8&1A99B514&0&8C642293F1E5_C00000000
  Name=Bluetooth AV Source
  DeviceID=BTHENUM\{0000110C-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=Bluetooth AV Remote Control Target
  DeviceID=BTHENUM\{0000110C-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64995DAE403F_C00000000
  Name=Bluetooth AV Remote Control Target
  DeviceID=BTHENUM\{0000110C-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64A7696ACD76_C00000000
  Name=Bluetooth AV Remote Control Target
  DeviceID=BTHENUM\{0000110C-0000-1000-8000-00805F9B34FB}_VID&0002000A_PID&0000\8&1A99B514&0&8C642293F1E5_C00000000
  Name=Bluetooth AV Remote Control Target
  DeviceID=BTHENUM\{0000110E-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=Bluetooth Remote Control
  DeviceID=BTHENUM\{00001112-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=Bluetooth Headset AG
  DeviceID=BTHENUM\{00001112-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64995DAE403F_C00000000
  Name=Bluetooth Headset AG
  DeviceID=BTHENUM\{00001112-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64A7696ACD76_C00000000
  Name=Bluetooth Headset AG
  DeviceID=BTHENUM\{00001112-0000-1000-8000-00805F9B34FB}_VID&0002000A_PID&0000\8&1A99B514&0&8C642293F1E5_C00000000
  Name=Bluetooth Headset AG
  DeviceID=BTHENUM\{00001115-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=Bluetooth Personal Area Network User (PANU)
  DeviceID=BTHENUM\{00001116-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=Bluetooth Network Aceess
  DeviceID=BTHENUM\{00001116-0000-1000-8000-00805F9B34FB}_VID&0002000A_PID&0000\8&1A99B514&0&8C642293F1E5_C00000000
  Name=Bluetooth Network Aceess
  DeviceID=BTHENUM\{0000111F-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=Bluetooth Hands-free AG
  DeviceID=BTHENUM\{0000111F-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64995DAE403F_C00000000
  Name=Bluetooth Hands-free AG
  DeviceID=BTHENUM\{0000111F-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&0000\8&1A99B514&0&64A7696ACD76_C00000000
  Name=Bluetooth Hands-free AG
  DeviceID=BTHENUM\{0000111F-0000-1000-8000-00805F9B34FB}_VID&0002000A_PID&0000\8&1A99B514&0&8C642293F1E5_C00000000
  Name=Bluetooth Hands-free AG
  DeviceID=BTHENUM\{00001132-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=Bluetooth Message Access
  DeviceID=BTHENUM\{00001800-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=GAP Protocol
  DeviceID=BTHENUM\{00001801-0000-1000-8000-00805F9B34FB}_VID&0001000F_PID&1200\8&1A99B514&0&00939ECCAF24_C00000000
  Name=GATT Protocol
  DeviceID=BTHENUM\{24DF01A9-3E4F-4C9F-9F66-5AA8AB14F8F4}_LOCALMFG&0000\8&1A99B514&0&000000000000_00000000
  Name=Bluetooth-Audio
  DeviceID=BTHENUM\{6E0C8F4C-D928-4852-B6B2-F0F0E0D126FA}_LOCALMFG&0000\8&1A99B514&0&000000000000_00000000
  Name=Bluetooth L2CAP Interface
  DeviceID=BTHENUM\{84A1E9B8-12BA-4A9C-8AB0-A43784E0D149}_LOCALMFG&0000\8&1A99B514&0&000000000000_00000000
  Name=Bluetooth Remote Control
  DeviceID=BTHENUM\{8E780202-0000-1000-8000-00805F9B34FB}_VID&0002000A_PID&0000\8&1A99B514&0&8C642293F1E5_C00000000
  Name=Bluetooth-Peripherieger�t
  DeviceID=BTHENUM\{FBE4BE12-374A-486B-A473-24E39408A24D}_VID&0001000F_PID&0000\8&1A99B514&0&64A7696ACD76_C00000000
  Name=Bluetooth-Peripherieger�t
  DeviceID=BTH\MS_BTHPAN\7&38300322&0&2
  Name=Bluetooth-Ger�t (PAN)
DeviceID=PCI\VEN_8086&DEV_1E2D&SUBSYS_05621028&REV_04\3&11583659&0&D0
Name=Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller - 1E2D
Find USB Controllers' Associators took 98 ms to execute
  DeviceID=USB\ROOT_HUB20\4&9384947&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0024\5&7FE3117&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_138A&PID_0011\236714AACD0B
  Name=Validity Sensor
  DeviceID=USB\VID_0C45&PID_6449\6&3B6A68EB&0&5
  Name=USB-Verbundger�t
  DeviceID=USB\VID_0C45&PID_6449&MI_00\7&377343F3&0&0000
  Name=Integrated Webcam
DeviceID=PCI\VEN_8086&DEV_1E31&SUBSYS_05621028&REV_04\3&11583659&0&A0
Name=Intel(R) USB 3.0 eXtensible-Hostcontroller
Find USB Controllers' Associators took 138 ms to execute
  DeviceID=IUSB3\ROOT_HUB30\4&2B7F9900&0
  Name=Intel(R) USB 3.0-Root-Hub
  DeviceID=USB\VID_04F2&PID_0402\5&33826CD3&0&2
  Name=USB-Verbundger�t
  DeviceID=USB\VID_04F2&PID_0402&MI_00\6&B5E2291&0&0000
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_04F2&PID_0402&MI_00\7&1CB7BA2D&0&0000
  Name=HID-Tastatur
  DeviceID=USB\VID_04F2&PID_0402&MI_01\6&B5E2291&0&0001
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_04F2&PID_0402&MI_01&COL01\7&2FE7D66B&0&0000
  Name=HID-konformes Ger�t
  DeviceID=HID\VID_04F2&PID_0402&MI_01&COL02\7&2FE7D66B&0&0001
  Name=HID-konformes Benutzersteuerger�t
  DeviceID=HID\VID_04F2&PID_0402&MI_01&COL03\7&2FE7D66B&0&0002
  Name=HID-konformes Ger�t
  DeviceID=USB\VID_062A&PID_0252\5&33826CD3&0&3
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_062A&PID_0252\6&11D398F2&0&0000
  Name=HID-konforme Maus
  DeviceID=USB\VID_1058&PID_10B8\57584D3141413536525A4B56
  Name=USB-Massenspeicherger�t
  DeviceID=USBSTOR\DISK&VEN_WD&PROD_ELEMENTS_10B8&REV_1012\57584D3141413536525A4B56&0
    --> USB disk found
        Owner Device Id is USB\VID_1058&PID_10B8\57584D3141413536525A4B56
        VID=$1058  PID=$10B8
  Name=WD Elements 10B8 USB Device
USB Drive Search took 1736 ms to execute
Find 1394 Controllers took 9 ms to execute
1394 Drive Search took 17 ms to execute
Find Disk Drives took 16 ms to execute
 
BytesPerSector=512
Caption=Lexar SSD SCSI Disk Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=Lexar SSD SCSI Disk Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
FindInExtDrives: Found at -1 - Searched for <Lexar SSD SCSI Disk Device>
Trying Physical access...
SMART Version 1.1 - IDE Map=$01 MapEx=$00000000
      Capabilities=$00000007 - Identifier=$0000 - ControllerId=$0000
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 04 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 4A 31 30 37 33 37 4A 30 30 30 31 36 Z.�?7�......?.......J10737J00016
      020  30 20 20 20 20 20 20 20 00 00 00 00 00 00 52 31 31 32 36 41 20 20 4C 65 78 61 72 20 53 53 44 20 0       ......R1126A  Lexar SSD 
      040  20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 01 80                               .�
      060  00 40 00 2F 00 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 01 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 0C 00 00 00 00 00 00 00 00 00 00 1F 00 0E E1 46 00 44 00 44 00 ..x.x.x.x................�F.D.D.
      0A0  F8 07 1B 01 6B 70 09 74 60 41 69 70 01 B4 60 41 7F 40 01 00 01 00 FE 00 FE FF 00 00 00 00 00 00 �...kp.t`Aip.�`A@....�.��......
      0C0  00 00 00 00 00 00 00 00 B0 36 E4 37 00 00 00 00 00 00 08 00 00 40 00 00 2B 50 20 2A 1C 1D 1A 1B ........�6�7.........@..+P *....
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 ).                              
      120  20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                                 
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 61 6D 6C 76 61 73 61 74 00 00 00 00 ....................amlvasat....
      160  4D 4D 32 33 31 67 4B 36 43 34 31 45 41 4D 54 42 32 35 30 30 20 20 20 20 20 20 20 20 20 20 20 20 MM231gK6C41EAMTB2500            
      180  20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 00 00 00 00                             ....
      1A0  00 00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 FF 10 00 00 ...@........................�...
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 08 00 00 04 46 57 20 4D 4F 44 45 00 ........................FW MODE.
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 02 ..............................�.
    DBG=BytesToAnsiString: start=40 MaxLen=288 BytesReturned=328
    DBG=BytesToAnsiString: start=49 MaxLen=279 BytesReturned=328
    DBG=BytesToAnsiString: start=66 MaxLen=262 BytesReturned=328
    DBG=BytesToAnsiString: start=71 MaxLen=257 BytesReturned=328
  ID found: Product=<Lexar SSD> Version=<R1126A> Serial=<J10737J000160>
  OS returned: Vendor=<Lexar> Product=<SSD> Version=<R112> Serial=<J10737J000160>/<1J70730J0061 0>
      SMART checksum is $00
      000  05 00 05 33 00 64 64 00 00 00 00 00 00 00 09 33 00 64 64 2E 04 00 00 00 00 00 0C 33 00 64 64 1B
      020  00 00 00 00 00 00 A1 33 00 64 64 00 00 00 00 00 00 00 A4 33 00 64 64 6D 17 00 00 00 00 00 A5 33
      040  00 64 64 11 00 00 00 00 00 00 A6 33 00 64 64 00 00 00 00 00 00 00 A7 33 00 64 64 06 00 00 00 00
      060  00 00 A9 33 00 64 64 00 00 00 00 00 00 00 B0 33 00 64 64 00 00 00 00 00 00 00 B1 33 00 64 64 00
      080  00 00 00 00 00 00 B2 33 00 64 64 00 00 00 00 00 00 00 C0 33 00 64 64 00 00 00 00 00 00 00 C2 33
      0A0  00 64 64 30 00 00 00 00 00 00 C3 33 00 64 64 00 00 00 00 00 00 00 C7 33 00 64 64 00 00 00 00 00
      0C0  00 00 F1 33 00 64 64 89 06 00 00 00 00 00 F2 33 00 64 64 72 03 00 00 00 00 00 F3 33 00 64 64 00
      0E0  00 00 00 00 00 00 F4 33 00 64 64 00 00 00 00 00 00 00 F5 33 00 64 64 00 00 00 00 00 00 00 F6 33
      100  00 64 64 00 00 00 00 00 00 00 F8 33 00 64 64 00 00 00 00 00 00 00 FA 33 00 64 64 00 00 00 00 00
      120  00 00 FB 33 00 64 64 00 00 00 00 00 00 00 FC 33 00 64 64 00 00 00 00 00 00 00 FD 33 00 64 64 00
      140  00 00 00 00 00 00 FE 33 00 64 64 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 02 00 00 00 00 35 02 00 00 00 01 01 01 00 00 00 00 00 00 00 00 00
      180  00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 7B
    Smart Log Directory -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  09 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
  Not reading Summary Smart Error Log because it seems to be not supported
 
BytesPerSector=512
Caption=WD Elements 10B8 USB Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=USB
MediaLoaded=True
Model=WD Elements 10B8 USB Device
Name=\\.\PHYSICALDRIVE1
Partitions=1
FindInExtDrives: Found at 0 - Searched for <WD Elements 10B8 USB Device>
\\.\PHYSICALDRIVE1 (WD Elements 10B8 USB Device) - VID=$1058  PID=$10B8
Trying Physical access...
Error checking SMART Version using TSmartHardDiskPhysical
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Looking for Guessed USB access...
Using TSmartHardDiskSatCypress
  ID Sector contains all zeroes using TSmartHardDiskSatCypress
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatJMicron
  ID Sector contains all zeroes using TSmartHardDiskSatJMicron
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatSunPlus
  ID Sector contains all zeroes using TSmartHardDiskSatSunPlus
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatIoData
  ID Sector contains all zeroes using TSmartHardDiskSatIoData
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatLogitech
  ID Sector contains all zeroes using TSmartHardDiskSatLogitech
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSat
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 58 4D 31 zB�?7�......?.......     WD-WXM1
      020  41 41 35 36 52 5A 4B 56 00 00 00 40 00 00 30 31 2E 30 31 41 30 31 57 44 43 20 57 44 32 30 4E 4D AA56RZKV...@..01.01A01WDC WD20NM
      040  56 57 2D 31 31 45 44 5A 53 32 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 VW-11EDZS2                    .�
      060  00 40 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 01 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 9F 04 00 4C 00 00 00 ..x.x.x.x................�..L...
      0A0  FE 03 00 00 6B 70 69 7C 23 61 69 70 49 BC 23 61 7F 00 D7 00 D7 00 80 00 FE FF 00 00 00 00 00 00 �...kpi|#aipI�#a.�.�.�.��......
      0C0  00 00 00 00 00 00 00 00 B0 88 E0 E8 00 00 00 00 00 00 00 00 03 60 00 00 01 50 E2 4E EE 0C 8C D5 ........����.........`...P�N�.��
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  21 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 !...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 35 70 00 00 ............................5p..
      1A0  00 00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 50 14 00 00 00 00 00 00 00 00 3E 10 00 00 ...@..............P.........>...
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 C4 ..............................��
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 00 00 00 00 00 00 00 03 27 00 D5 CA D4 10 00 00 00 00 00 04 32 00 61 61 A4
      020  0E 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 4B 4B 49 49 00 00 00 00 00 0A 32 00 64 64 00 00 00 00 00 00 00 0B 32 00 64 64 00 00 00 00 00
      060  00 00 0C 32 00 64 64 13 01 00 00 00 00 00 C0 32 00 C8 C8 83 00 00 00 00 00 00 C1 32 00 BE BE DE
      080  7F 00 00 00 00 00 C2 22 00 74 6A 24 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 64 FD 00 00 00 00 00 00 00 C7 32 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 64 FD 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 34 9E 01 7B 03 00 01 00 02 FF 05 BE 01 00 00 00 00 00 00 00
      180  00 00 01 08 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 D1
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 27 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Guessed USB access OK: VID=1058  PID:10B8  Vendor=Sat
TestCSMIDrivesSMARTSupport - drive#0 - device=\\.\SCSI0: - SASAddress=0 0 0 0 0 0 0 0
Trying CSMI access...
Using TSmartHardDiskCSMI
    Identify Sector -->
      000  5A 04 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 4A 31 30 37 33 37 4A 30 30 30 31 36 Z.�?7�......?.......J10737J00016
      020  30 20 20 20 20 20 20 20 00 00 00 00 00 00 52 31 31 32 36 41 20 20 4C 65 78 61 72 20 53 53 44 20 0       ......R1126A  Lexar SSD 
      040  20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 01 80                               .�
      060  00 40 00 2F 00 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 01 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 0C 00 00 00 00 00 00 00 00 00 00 1F 00 0E E1 46 00 44 00 44 00 ..x.x.x.x................�F.D.D.
      0A0  F8 07 1B 01 6B 70 09 74 60 41 69 70 01 B4 60 41 7F 40 01 00 01 00 FE 00 FE FF 00 00 00 00 00 00 �...kp.t`Aip.�`A@....�.��......
      0C0  00 00 00 00 00 00 00 00 B0 36 E4 37 00 00 00 00 00 00 08 00 00 40 00 00 2B 50 20 2A 1C 1D 1A 1B ........�6�7.........@..+P *....
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 ).                              
      120  20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20                                 
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 61 6D 6C 76 61 73 61 74 00 00 00 00 ....................amlvasat....
      160  4D 4D 32 33 31 67 4B 36 43 34 31 45 41 4D 54 42 32 35 30 30 20 20 20 20 20 20 20 20 20 20 20 20 MM231gK6C41EAMTB2500            
      180  20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 00 00 00 00                             ....
      1A0  00 00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 FF 10 00 00 ...@........................�...
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 08 00 00 04 46 57 20 4D 4F 44 45 00 ........................FW MODE.
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 02 ..............................�.
      SMART checksum is $00
      000  05 00 05 33 00 64 64 00 00 00 00 00 00 00 09 33 00 64 64 2E 04 00 00 00 00 00 0C 33 00 64 64 1B
      020  00 00 00 00 00 00 A1 33 00 64 64 00 00 00 00 00 00 00 A4 33 00 64 64 6D 17 00 00 00 00 00 A5 33
      040  00 64 64 11 00 00 00 00 00 00 A6 33 00 64 64 00 00 00 00 00 00 00 A7 33 00 64 64 06 00 00 00 00
      060  00 00 A9 33 00 64 64 00 00 00 00 00 00 00 B0 33 00 64 64 00 00 00 00 00 00 00 B1 33 00 64 64 00
      080  00 00 00 00 00 00 B2 33 00 64 64 00 00 00 00 00 00 00 C0 33 00 64 64 00 00 00 00 00 00 00 C2 33
      0A0  00 64 64 30 00 00 00 00 00 00 C3 33 00 64 64 00 00 00 00 00 00 00 C7 33 00 64 64 00 00 00 00 00
      0C0  00 00 F1 33 00 64 64 89 06 00 00 00 00 00 F2 33 00 64 64 72 03 00 00 00 00 00 F3 33 00 64 64 00
      0E0  00 00 00 00 00 00 F4 33 00 64 64 00 00 00 00 00 00 00 F5 33 00 64 64 00 00 00 00 00 00 00 F6 33
      100  00 64 64 00 00 00 00 00 00 00 F8 33 00 64 64 00 00 00 00 00 00 00 FA 33 00 64 64 00 00 00 00 00
      120  00 00 FB 33 00 64 64 00 00 00 00 00 00 00 FC 33 00 64 64 00 00 00 00 00 00 00 FD 33 00 64 64 00
      140  00 00 00 00 00 00 FE 33 00 64 64 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 02 00 00 00 00 35 02 00 00 00 01 01 01 00 00 00 00 00 00 00 00 00
      180  00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 7B
    Smart Log Directory -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  09 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
  Not reading Summary Smart Error Log because it seems to be not supported
Freeing HD as it was already found
TestCSMIDrivesSMARTSupport - drive#1 - device=\\.\SCSI0: - SASAddress=0 0 0 0 0 1 0 0
Trying CSMI access...
Using TSmartHardDiskCSMI
  Error identifying using TSmartHardDiskCSMI
Freeing HD (CSMI) as it reports no SMART
Disk Objects Creation took 1614 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found Lexar SSD on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <Lexar SSD> - Firmware: <R1126A> - Serial: <J10737J000160>
    ATA Revision=8
    AAM:unsupported (currently disabled)
    APM:supported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:unsupported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0005
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$00000000042E  THRSHLD=$0A  FLAGS=$0033
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000001B  THRSHLD=$0A  FLAGS=$0033
ID=$A1  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$A4  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$00000000176D  THRSHLD=$0A  FLAGS=$0033
ID=$A5  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000011  THRSHLD=$0A  FLAGS=$0033
ID=$A6  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$A7  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000006  THRSHLD=$0A  FLAGS=$0033
ID=$A9  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$B0  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$B1  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$B2  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$C2  NAME=Temperature  VALUE=$64  WORST=$64  RAW=$000000000030  THRSHLD=$0A  FLAGS=$0033
Current HD temperature is 48C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$F1  NAME=Total LBAs Written  VALUE=$64  WORST=$64  RAW=$000000000689  THRSHLD=$0A  FLAGS=$0033
ID=$F2  NAME=Total LBAs Read  VALUE=$64  WORST=$64  RAW=$000000000372  THRSHLD=$0A  FLAGS=$0033
ID=$F3  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$F4  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$F5  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$F6  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$F8  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$FA  NAME=Read Error Retry Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$FB  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$FC  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$FD  NAME=(Unknown Attribute)  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$FE  NAME=Free Fall Protection  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
Adding drive #0 (Lexar SSD) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found WDC WD20NMVW-11EDZS2 on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE1> (USB     ) Model: <WDC WD20NMVW-11EDZS2> - Firmware: <01.01A01> - Serial: <WD-WXM1AA56RZKV>
    ATA Revision=8
    AAM:unsupported (currently disabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$D5  WORST=$CA  RAW=$0000000010D4  THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$61  WORST=$61  RAW=$000000000EA4  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$4B  WORST=$4B  RAW=$000000004949  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000113  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000083  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$BE  WORST=$BE  RAW=$000000007FDE  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$74  WORST=$6A  RAW=$000000000024  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 36C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
Adding drive #1 (WDC WD20NMVW-11EDZS2) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Start of CSMI SMART probing
End of CSMI SMART probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 58369
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 480,1
End of DEBUG DATA for drive 0
Found Lexar SSD Firmware revision <R1126A> (480,1GB) Serial <J10737J000160>
 --> Drive already linked
INFO : SCSI DISABLED by user or because iaStorA.sys is installed
About to probe UGURU support...
Motherboard is Dell Inc. 0J1V31
End of UGURU support probing
About to probe IPMI support...
End of IPMI support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000006f : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-konformes System
     ok    : \00000075 : ACPI\ACPI0003 - *ACPI0003 :  : Microsoft-Netzteil
     ok    : \0000008d : ACPI\DLL0562 - *DLL0562 : *PNP0F13 : Dell Touchpad
     ok    : \0000007e : ACPI\FixedButton - *FixedButton :  : ACPI-Schalter
     ok    : \00000077 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \00000078 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \00000079 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \0000007a : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \0000007d : ACPI\INT340E - *INT340E : *PNP0C02 : Hauptplatinenressourcen
     ok    : \00000088 : ACPI\INT3F0D - *INT3F0D : *PNP0C02 : Hauptplatinenressourcen
     ok    : \0000008c : ACPI\MSFT0001 - *MSFT0001 : *PNP0303 : Standardtastatur (PS/2)
     ok    : \00000083 : ACPI\PNP0000 - *PNP0000 :  : Programmierbarer Interruptcontroller
     ok    : \00000087 : ACPI\PNP0100 - *PNP0100 :  : Systemzeitgeber
     ok    : \00000082 : ACPI\PNP0103 - *PNP0103 :  : Hochpr�zisionsereigniszeitgeber
     ok    : \00000081 : ACPI\PNP0200 - *PNP0200 :  : DMA-Controller
     ok    : \00000071 : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : PCI bus
     ok    : \00000086 : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/Echtzeituhr
     ok    : \0000007f : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \00000085 : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \00000084 : ACPI\PNP0C04 - *PNP0C04 :  : Numerischer Coprozessor
     ok    : \0000008b : ACPI\PNP0C09 - *PNP0C09 :  : Eingebetteter, Microsoft ACPI-konformer Controller
     ok    : \00000076 : ACPI\PNP0C0A - *PNP0C0A :  : Microsoft ACPI-konforme Kontrollmethodenakku
     ok    : \00000072 : ACPI\PNP0C0C - *PNP0C0C :  : ACPI-Einschaltknopf
     ok    : \00000074 : ACPI\PNP0C0D - *PNP0C0D :  : ACPI-Deckel
     ok    : \00000073 : ACPI\PNP0C0E - *PNP0C0E :  : ACPI-Energiezustandknopf
     ok    : \00000070 : ACPI\PNP0C14 - *PNP0C14 :  : Microsoft Windows-Verwaltungsschnittstelle f�r ACPI
     ok    : \00000089 : ACPI\PNP0C32 - *PNP0C32 :  : Anwendungsschnellstarttaste
     ok    : \0000008a : ACPI\PNP0C32 - *PNP0C32 :  : Anwendungsschnellstarttaste
     ok    : \00000080 : ACPI\SMO8810 - *SMO8810 :  : STMicroelectronics 3-Axis Digital Accelerometer
     ok    : \0000007b : ACPI\ThermalZone - *ThermalZone :  : ACPI-Thermozone
     ok    : \0000007c : ACPI\ThermalZone - *ThermalZone :  : ACPI-Thermozone
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
Linked ACPI
Found Dell Inc. Vostro 3460
Laptop at $00 msg : TACPIBaseSensor.FillAcpiDevices for TACPILaptopSensor: About to scan ACPI devices...
Laptop at $00 msg : TACPIBaseSensor.FillAcpiDevices for TACPILaptopSensor: Done
Laptop at $00 msg : TACPIBaseSensor.FindAcpiDevice for TACPILaptopSensor: Looking for EC ACPI device...
Laptop at $00 msg : TACPIBaseSensor.FindAcpiDevice for TACPILaptopSensor: Found EC at \\.\speedfan\Device\0000008b
Laptop at $00 msg : TACPIBaseSensor.FindAcpiDevice for TACPILaptopSensor: Done
Laptop at $00 msg : TACPIBaseSensor.FindThermalZoneDevices for TACPILaptopSensor: Starting...
Laptop at $00 msg : TACPIBaseSensor.FillAcpiDevices for TACPILaptopSensor: About to scan ACPI devices...
Laptop at $00 msg : TACPIBaseSensor.FillAcpiDevices for TACPILaptopSensor: Done
Laptop at $00 msg : TACPIBaseSensor.FindThermalZoneDevices for TACPILaptopSensor: Found thermal zone 0 -> \Device\0000007b (0000007b)
Laptop at $00 msg : TACPIBaseSensor.FindThermalZoneDevices for TACPILaptopSensor: Found thermal zone 1 -> \Device\0000007c (0000007c)
Laptop at $00 msg : TACPIBaseSensor.FindThermalZoneDevices for TACPILaptopSensor: Done
Laptop at $00 msg : Discovering fans...
Laptop at $00 msg : Opened EC device
Laptop at $00 msg : Executing EVAL of FRSP
Laptop at $00 msg : Releasing output buffer for ACPI method FRSP
Laptop at $00 msg : Error executing ACPI method (Error evaluating ACPI method FRSP ($00000002))
Laptop at $00 msg : Executing EVAL of RPM2
Laptop at $00 msg : Releasing output buffer for ACPI method RPM2
Laptop at $00 msg : Error executing ACPI method (Error evaluating ACPI method RPM2 ($00000002))
Laptop at $00 msg : Opened TZ device (\\.\speedfan\Device\0000007b)
Laptop at $00 msg : Executing EVAL of FRSP
Laptop at $00 msg : Releasing output buffer for ACPI method FRSP
Laptop at $00 msg : Error executing ACPI method (Error evaluating ACPI method FRSP ($00000032))
Laptop at $00 msg : Opened TZ device (\\.\speedfan\Device\0000007c)
Laptop at $00 msg : Executing EVAL of FRSP
Laptop at $00 msg : Releasing output buffer for ACPI method FRSP
Laptop at $00 msg : Error executing ACPI method (Error evaluating ACPI method FRSP ($00000032))
Laptop at $00 msg : TACPILaptopSensor: Found 0 fans
Laptop at $00 msg : TACPILaptopSensor.create : Done
Removing ACPILatop sensor because it returned nothing useful
                         Found Embedded Controller (ACPI\PNP0C09 - *PNP0C09)
End of ACPI exploration
Found ACPI temperature
ACPI at $00 msg : About to scan Thermal Zones (sensor)...
ACPI at $00 msg : Thermal Zone Devices -->
ACPI at $00 msg :   Found thermal zone 0 -> \Device\0000007b (0000007b)
ACPI at $00 msg :   Found thermal zone 1 -> \Device\0000007c (0000007c)
ACPI at $00 msg : Thermal Zone Devices <--
ACPI at $00 msg : End of Thermal Zones scanning (sensor)
ACPI at $00 msg : Not running on Windows 8
ACPI at $00 msg : Thermal Zone Info (0000007b) (sensor)
ACPI at $00 msg :   Current temperature=69,0
ACPI at $00 msg :   Thermal stamp      =33
ACPI at $00 msg :   Passive trip point =429496456,4
ACPI at $00 msg :   Critical trip point=106,0
ACPI at $00 msg : Thermal Zone Info (0000007c) (sensor)
ACPI at $00 msg :   Current temperature=69,0
ACPI at $00 msg :   Thermal stamp      =34
ACPI at $00 msg :   Passive trip point =106,0
ACPI at $00 msg :   Critical trip point=106,0
ACPI at $00 msg : Read ACPI temperatures using ACPI method
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe ATI ADL...
Creating global ATI ADL interface object
Trying to load 32 bit DLL...
DLL not found
Constructor completed
Global ATI ADL interface object properly created
Adapters found : 0
Cards found : 0
End of ATI ADL probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000306A9
CPUID[1].EBX=00100800
  TSC=$0001FB1F5CA69183
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088200008
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=73C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000306A9
CPUID[1].EBX=01100800
  TSC=$0001FB1F5E7943A9
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088200008
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=73C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000306A9
CPUID[1].EBX=02100800
  TSC=$0001FB1F604CB403
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000881E028A
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=75C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000306A9
CPUID[1].EBX=03100800
  TSC=$0001FB1F62179ECB
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000881D028A
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=76C
Found Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
INTEL CORE at $00 msg : TIntelCoreSensor.create - Collecting CPUID info
INTEL CORE at $00 msg : TIntelCoreSensor.create - CPUID info properly collected
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #0
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Skipping thread #1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #2
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Skipping thread #3
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\Media4u\AppData\Local\Temp\SFCF829.tmp>
LoadFineTunedAssociations: CfgFileName=<Dell Inc. 0J1V31 A00 Dell Inc. Vostro 3460>
LoadFineTunedAssociations: CFG <Dell Inc. 0J1V31 A00 Dell Inc. Vostro 3460> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<Dell Inc. 0J1V31  Dell Inc. Vostro 3460>
LoadFineTunedAssociations: Error 3 while extracting CFG (Dell Inc. 0J1V31  Dell Inc. Vostro 3460) from ZIP
ACPI at $00 msg : Thermal Zone Info (0000007b) (sensor)
ACPI at $00 msg :   Current temperature=69,0
ACPI at $00 msg :   Thermal stamp      =34
ACPI at $00 msg :   Passive trip point =429496456,4
ACPI at $00 msg :   Critical trip point=106,0
ACPI at $00 msg : Thermal Zone Info (0000007c) (sensor)
ACPI at $00 msg :   Current temperature=69,0
ACPI at $00 msg :   Thermal stamp      =35
ACPI at $00 msg :   Passive trip point =106,0
ACPI at $00 msg :   Critical trip point=106,0
Preparing report...
Report built.
HTTP state=not connected
HTTP state=dns lookup
HTTP state=dns lookup done
HTTP state=connected
HTTP state=waiting header
HTTP state=waiting body
HTTP state=unknown
Report properly sent!
Thank you for your support :-)
HTTP state=ready
Preparing report...
FanSpeed.txt (142,180 bytes)

Issue History

Date Modified Username Field Change
2019-09-11 15:50 Falko New Issue
2019-09-11 15:50 Falko Assigned To => alfredo
2019-09-11 15:50 Falko Tag Attached: fan unknown
2019-09-11 15:50 Falko File Added: FanSpeed.txt